* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cen-451_pi:after { display: table; content: ''; clear: both; }

.c_546__f { clear: both; }

.jqqq-998_j { width: 1000px; margin: 0 auto; }


.pxy_477__bcdl
{
	display: block;
}

.pxy_477__bcdl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jqqq-998_j
{
	margin-top: 70px;
}

.stcj-791_in 
{
	display: table;
	position: relative;
}



.mp_985-f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mp_985-f > a
{
	display: block;
	float: left;
}

.mp_985-f > a.cr-629_hg
{
	margin-right: 10px;
}

.mp_985-f > a.c_460-jl
{
	margin-right: 10px;
}


.mp_985-f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mp_985-f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mp_985-f > a.cr-629_hg > div > span
{
	background-image: url(../images/FB.png);
}

.mp_985-f > a.c_460-jl > div > span
{
	background-image: url(../images/X.png);
}

.mp_985-f > span.hdah_992-bv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xi_345-ag 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e_137-ratn { background-color: #171717; }

.e_137-ratn .lcjgh_83__ervyc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e_137-ratn .u-833_g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e_137-ratn .u-833_g > .vb_758-qf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.u-833_g .iho_734-zamfg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ii_564-evj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ii_564-evj > .f_937__pft 
{
	float: right;
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj.active > .bup-436_j
{
	visibility: visible;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li
{
	display: block;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm > .dh_11__mgcg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a:hover > .fe-423_lm > .dh_11__mgcg
{
	 
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm > .dh_11__mgcg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .bfi-387_n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a:hover > .bfi-387_n
{
	text-decoration: underline;
}




.f_937__pft > .wzvs_650-bykaj > .infe-293_xyuny
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_937__pft > .wzvs_650-bykaj.active > .infe-293_xyuny
{
	background: #f5f5f5;
}


.f_937__pft > .wzvs_650-bykaj > .infe-293_xyuny > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ii_564-evj .fd-698_pk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ii_564-evj .fd-698_pk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ii_564-evj .wzvs_650-bykaj.active .fd-698_pk > span
{
	color: #171717;
}



.ii_564-evj .ejb-192_yc
{
	height: 24px;
	width: 34px;
}

.ii_564-evj .ejb-192_yc > .oil_124__g
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ii_564-evj .wzvs_650-bykaj.active .ejb-192_yc > .oil_124__g
{
	border:1px solid #171717;
}

.ii_564-evj .ejb-192_yc > .oil_124__g > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.thntg-701_asge 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.thntg-701_asge > .ij_444__mjp
{
	display: table;
	margin-top: 70px;
}



.thntg-701_asge > .ij_444__mjp > *
{
	display: table-cell;
	vertical-align: middle;
}

.thntg-701_asge > .ij_444__mjp > .gj_977-zi
{
	width: 440px;
	max-width: 440px;
}

.thntg-701_asge > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.thntg-701_asge > h1 .kb_733-zngc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.thntg-701_asge > .fv_454__beoa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gj_977-zi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.gj_977-zi > .e_717-jsmep
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_717-jsmep.jcmy_146-gao
{
	margin-right: 100px;
}


.e_717-jsmep > h3.qnvm_461-ik
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_717-jsmep.jcmy_146-gao > h3.qnvm_461-ik
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gj_977-zi > .e_717-jsmep .zk_894-zhd
{
	
}


.e_717-jsmep .oia-363_akiyt
{
	display: none;
}


.e_717-jsmep .zk_894-zhd.ixk_649__ki
{
	margin-top: 20px;
}

.e_717-jsmep .zk_894-zhd .phu_508__kdrx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_717-jsmep.jcmy_146-gao .zk_894-zhd .phu_508__kdrx
{
	font-size: 16px;
	font-weight: normal;
}



.e_717-jsmep .zk_894-zhd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_717-jsmep.jcmy_146-gao .zk_894-zhd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_717-jsmep .zk_894-zhd .ctsab_373-azz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_717-jsmep.jcmy_146-gao .zk_894-zhd .ctsab_373-azz
{
	max-width: 384px;
	font-size:16px;
}

.e_717-jsmep .vm-686_vy {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_717-jsmep.jcmy_146-gao .vm-686_vy 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.zsb_688-yxe
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.zsb_688-yxe > .ek_875__xi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.zsb_688-yxe > .ek_875__xi.pi_299__ft
{
	right: -10px;
	top:-10px;
}

.zsb_688-yxe > .ek_875__xi.fabtv-701_g
{
	top:0px;
	right: -20px;
}

.zsb_688-yxe > .ek_875__xi > .zvx_959-aefu
{
	display: table-cell;
	vertical-align: middle;
}


.zsb_688-yxe > .ek_875__xi .eskbi_309-cte
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.zsb_688-yxe > .ek_875__xi .l-277_dz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.t-383_dzexj > .zsb_688-yxe > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.thntg-701_asge > .ij_444__mjp > .ti_458__mbf
{
	width: 280px;
}


.ti_458__mbf > .riv_987__zi
{
    font-size: 16px;
    line-height: 180%;
}


.ti_458__mbf > .riv_987__zi > b, .ti_458__mbf > .riv_987__zi > h2, .ti_458__mbf > .riv_987__zi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ti_458__mbf > .riv_987__zi > ol
{
	padding-left: 20px;
}


main
{
	
}


.j_912-k
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jgb_310__qnuog
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jgb_310__qnuog > li
{
	display: inline-block;
}

.jgb_310__qnuog > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.jgb_310__qnuog > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jgb_310__qnuog > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jgb_310__qnuog > li.active > a
{
	color: #545454;
}




.hde_86__a 
{ 
	margin-bottom: 50px; 

}



.hde_86__a > .fdwi_89-ch
{
	 padding: 30px;
	overflow: hidden;
}


.hde_86__a > .fdwi_89-ch:after { display: table; content: ''; clear: both; }




.hde_86__a h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hde_86__a h1 .kb_733-zngc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hde_86__a h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hde_86__a h2:first-child
{
	padding-top: 0px;
}

.hde_86__a .fdwi_89-ch > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hde_86__a .fdwi_89-ch > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hde_86__a h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.hde_86__a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hde_86__a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hde_86__a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fdwi_89-ch ul { margin-top: 12px; }


.fdwi_89-ch ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fdwi_89-ch ul.clear > li, .fdwi_89-ch ol.clear > li 
{
	clear: both;
}

.fdwi_89-ch ul.clear > li:after, .fdwi_89-ch ol.clear > li:after { display: block; content: ''; clear: both; }


.fdwi_89-ch ul.punor_666-bmfer
{
	margin-top: 0px !important;
}

.fdwi_89-ch ul.punor_666-bmfer > li 
{
	margin-left: 0px !important;
}

.fdwi_89-ch ol { margin-left: 20px; margin-top: 12px; }

.fdwi_89-ch ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fdwi_89-ch ul.list-recomend
{
	
}

.fdwi_89-ch ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fdwi_89-ch ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fdwi_89-ch ul.list-recomend > li .dscr_img .date, .fdwi_89-ch ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fdwi_89-ch ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fdwi_89-ch .firal_316__pefn > .mqdf_202__b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fdwi_89-ch .firal_316__pefn > .sx_676__fmghw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.hde_86__a > .fdwi_89-ch.j_912-k.vas_576-cybpk 
{
	margin-bottom: 50px;
}


.hde_86__a > .fdwi_89-ch.j_912-k.vas_576-cybpk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.vas_576-cybpk table.dp_999__b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vas_576-cybpk table.dp_999__b tfoot td b
{
	text-align: center;
}


.vas_576-cybpk table.dp_999__b td
{
	width: 50%;
}


.hde_86__a table { border-collapse: separate; border-spacing: 3px; }

.hde_86__a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hde_86__a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dp_999__b
{
	width: 100%;
}

table.dp_999__b td
{
	padding: 0;
}

table.dp_999__b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dp_999__b a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.tagb_120-gqea
{
	width: 100%;
}


table.tagb_120-gqea th
{
	text-align: left;
	font-weight: bold;
}

table.tagb_120-gqea th.obr-240_aklej
{
	max-width: 200px;
}
table.tagb_120-gqea th.t_291__egsj
{
	max-width: 100px;
}
table.tagb_120-gqea th.ud_170__cj
{
	
}

table.tagb_120-gqea td
{
	padding: 5px 10px;
}

table.tagb_120-gqea tr.st-211_rzu td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.tagb_120-gqea tr.st-211_rzu td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.tagb_120-gqea tr.st-211_rzu td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.tagb_120-gqea tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.tagb_120-gqea td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ehi_542-zn.dlz-999_ih
{ 
	margin-bottom: 50px; 

}


.ehi_542-zn.dlz-999_ih h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ro_662__sd
{
	padding: 30px;
}


.ehi_542-zn ul
{
	display: block;
}

.ehi_542-zn ul.punor_666-bmfer > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ehi_542-zn ul.punor_666-bmfer > li:after
{ display: table; content: ''; clear: both; }



.ehi_542-zn ul.punor_666-bmfer > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ehi_542-zn ul.punor_666-bmfer > li:not(:last-child)
{
	padding-top: 30px;
}


.ehi_542-zn ul.punor_666-bmfer > li:last-child, .ehi_542-zn.u-204_zvipg .fdwi_89-ch ul > li:last-child
{
	margin-bottom: 0px;
}


.ehi_542-zn ul.punor_666-bmfer > li .t_597__ib
{
	margin-bottom: 12px;
}

.ehi_542-zn ul.punor_666-bmfer > li .t_597__ib > i
{
	font-size: 18px;
	font-style: italic;
}

.ehi_542-zn ul.punor_666-bmfer > li .bjf_985-h
{
	float: left;
}


.ehi_542-zn ul.punor_666-bmfer > li .bjf_985-h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ehi_542-zn ul.punor_666-bmfer > li .kbb-626_yuii
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ehi_542-zn ul.punor_666-bmfer > li .item_rev
{
	display: none;
}

.ehi_542-zn .jjygm-83_jevij
{
	margin-top: 20px;
	text-align: center;
}



.ehi_542-zn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xeffi-514_adpvr.dlz-999_ih
{ 
	margin-bottom: 50px; 

}

.xeffi-514_adpvr.dlz-999_ih h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xeffi-514_adpvr.dlz-999_ih ul
{
	display: table;
	width: 100%;
}

.xeffi-514_adpvr.dlz-999_ih ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xeffi-514_adpvr.u-204_zvipg .fdwi_89-ch ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xeffi-514_adpvr ul > li:last-child, .xeffi-514_adpvr.u-204_zvipg .fdwi_89-ch ul > li:last-child
{
	margin-bottom: 0px;
}


.xeffi-514_adpvr ul > li .lj-29_cymy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.xeffi-514_adpvr ul > li .abttl_210-i
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.xeffi-514_adpvr ul > li .abttl_210-i > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xeffi-514_adpvr ul > li .htsb_578__f
{
	margin-bottom: 12px;
}

.xeffi-514_adpvr ul > li .jof_81-a
{
	color: #777777;
}



.xeffi-514_adpvr .tefq_550__h
{
	margin-top: 20px;
	text-align: center;
}




.i_770-xg 
{ 
	margin-bottom: 50px;
}

.i_770-xg .wvq_199-ug:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i_770-xg .wvq_199-ug 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i_770-xg .wvq_199-ug img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i_770-xg .m-567_zbnf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bqgb_173-ks
{
	display: block;
	line-height: 130%;

}

.bqgb_173-ks > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bqgb_173-ks > div > dt
{
	display:inline-block;
}

.bqgb_173-ks > div > dd
{
	display:inline;
}

.i_770-xg .ut-949_j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i_770-xg h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.q-472_cl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.q-472_cl > .evf-668_juap
{
	display: table;
	width: 100%;
}


.q-472_cl > .evf-668_juap > *
{
	display: table-cell;
	vertical-align: top;
}


.q-472_cl .zsb_688-yxe > img
{
	max-width: 400px;
}



.ij_760-t 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g_215-of
{
	display: block;
	margin-right: 40px;
}


.g_215-of li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g_215-of li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g_215-of li a:hover
{
	text-decoration: underline;
}

.htt_769__gy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.htt_769__gy .jrj_661__q
{
	display: block;
	text-decoration: none;
}

.htt_769__gy .jrj_661__q .kb_733-zngc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.htt_769__gy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.htt_769__gy .jad-759_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.jad-759_d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jad-759_d a:hover
{
	text-decoration: underline;
}



.htt_769__gy .tdxey_690__kjzas
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.htt_769__gy .rfk_264-huxyh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gbuhg-748_ox
{
	padding: 30px;
    overflow: hidden;
}


.gbuhg-748_ox > .p_397__jbc
{
	float: right;
	width: 50%;
}

.gbuhg-748_ox > .p_397__jbc > .y-384_ab
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gbuhg-748_ox > .p_397__jbc > .y-384_ab > .bqgb_173-ks
{
	margin-top: 20px;
}

.gbuhg-748_ox > .ofb_117-tve
{
	float: left;
	width: 50%;
}

.gbuhg-748_ox > .ofb_117-tve form
{
	display: block;
	width: 100%;
}

.gbuhg-748_ox > .ofb_117-tve .hh_627__qgqf
{
	margin-top: 20px;
}

.gbuhg-748_ox > .ofb_117-tve .ehj-34_kxjdh
{
	display: none;
}


.gbuhg-748_ox > .ofb_117-tve .hh_627__qgqf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gbuhg-748_ox > .ofb_117-tve .hh_627__qgqf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gbuhg-748_ox > .ofb_117-tve .hh_627__qgqf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gbuhg-748_ox > .ofb_117-tve .hh_627__qgqf .yj_910__asx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gbuhg-748_ox > .ofb_117-tve .mc_443__hwz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jqqq-998_j { width: 100%; }
	
.e_137-ratn { text-align: center; }
	
	
	
	
.e_137-ratn .u-833_g
	{
		
		
	}

	
	

	
	
	
	.mp_985-f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mp_985-f > a
{
	
}

	
.mp_985-f > a.c_460-jl
{
	margin-right: 0px;
}
	
.mp_985-f > a > div
{
    width: 24px;
	height: 24px;
}

.mp_985-f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mp_985-f > a.cr-629_hg > div > span
{
	
}

.mp_985-f > a.c_460-jl > div > span
{
	
}


.mp_985-f > span.hdah_992-bv
{
	display: none;
}
	

	
	
	.xi_345-ag
	{
		width: auto;
	}
	
	
	.ii_564-evj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ii_564-evj > .f_937__pft > .wzvs_650-bykaj:not(.active)
	{
		position: relative;
	}
	
	
		.ii_564-evj > .f_937__pft > .wzvs_650-bykaj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_937__pft > .wzvs_650-bykaj > .infe-293_xyuny
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j
	{
		
		display: none;
	}
	


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj.active > .bup-436_j
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul
{
	display: block;
	max-height:300px;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li
{
	
}
	
	
.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .bfi-387_n
{
	font-size: 14px;	
}
	
	
	
.f_937__pft > .wzvs_650-bykaj > .infe-293_xyuny > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_937__pft > .wzvs_650-bykaj.active > .infe-293_xyuny > *
{
	font-size: 16px;
}	
		
.f_937__pft > .wzvs_650-bykaj:not(.active) > .infe-293_xyuny > .fd-698_pk
{
	display: none;
}
	
	
	
.ii_564-evj .ejb-192_yc
{
	width: 24px;
}

.ii_564-evj .ejb-192_yc > .oil_124__g
{
	width: 24px;
	height: 24px;
}
	
	
.ii_564-evj .wzvs_650-bykaj:not(.active) .ejb-192_yc > .oil_124__g
{
	margin-left: 0px;
}

.ii_564-evj .wzvs_650-bykaj.active .ejb-192_yc > .oil_124__g
{
	border:1px solid #171717;
}

.ii_564-evj .ejb-192_yc > .oil_124__g > img
{
	height: 24px;
}
	

.e_137-ratn .u-833_g > .vb_758-qf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.u-833_g .iho_734-zamfg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ii_564-evj.pi_299__ft
	{
		float: none;
	}
	
.ii_564-evj.pi_299__ft > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ii_564-evj .t_597__ib
	{
		line-height: 18px;
	}
	
	.ii_564-evj .ejb-192_yc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ii_564-evj .ejb-192_yc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.thntg-701_asge {
    padding: 30px 20px;
	}
	
	.thntg-701_asge > .ij_444__mjp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.thntg-701_asge > .ij_444__mjp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.thntg-701_asge > .ij_444__mjp > .t-383_dzexj
	{
		padding-top: 10px
	}
	
	.thntg-701_asge > .ij_444__mjp > .gj_977-zi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gj_977-zi > .e_717-jsmep
	{
		margin: 20px 0px 0px 0px;
	}
	
	.t-383_dzexj > .zsb_688-yxe > img
	{
		max-width: none;
		width: 100%;
	}
	
	.thntg-701_asge > .ij_444__mjp > .ti_458__mbf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jqqq-998_j
	{
		margin-top: 30px;
	}
		
	.hde_86__a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hde_86__a h2 { padding-bottom:20px; }
	.hde_86__a > .fdwi_89-ch
	{
		padding: 20px;
	}

	.hde_86__a p + h2 { }
	.hde_86__a ul { }
	.hde_86__a li { }
	.hde_86__a table { width: 100% !important; }
	
	.hde_86__a img { max-width: 100% !important; }
	

	.ehi_542-zn.dlz-999_ih
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ehi_542-zn.dlz-999_ih h2
	{
		padding-bottom: 20px;
	}
	
	.ehi_542-zn.dlz-999_ih ul
	{
		display: block;
	}
	
	.ehi_542-zn.dlz-999_ih ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ehi_542-zn.dlz-999_ih ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ehi_542-zn ul.punor_666-bmfer > li > .bjf_985-h
	{
		float: none !important;
	}
	
	.ehi_542-zn ul.punor_666-bmfer > li > .kbb-626_yuii
	{
		padding: 0px;
	}
	
	
		.xeffi-514_adpvr.dlz-999_ih
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xeffi-514_adpvr.dlz-999_ih h2
	{
		padding-bottom: 20px;
	}
	
	.xeffi-514_adpvr.dlz-999_ih ul
	{
		display: block;
	}
	
	.xeffi-514_adpvr.dlz-999_ih ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xeffi-514_adpvr.dlz-999_ih ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xeffi-514_adpvr.dlz-999_ih ul > li .kbb-626_yuii
	{
		padding: 0px;
	}
	
	.ro_662__sd
	{
		    padding: 20px;
	}
	
	
	.i_770-xg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i_770-xg h2
	{
		padding-bottom: 20px;
		
	}
	
	.i_770-xg .wvq_199-ug
	{
		padding: 20px;
	}
	
	.i_770-xg .wvq_199-ug img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i_770-xg .ut-949_j
	{
		padding-left: 0px;
	}
	
	
	
	
	.q-472_cl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.q-472_cl > .evf-668_juap
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.evf-668_juap > .gfbce-51_oexbb
	{
		display: block;
	}
	
	.evf-668_juap > .jay_437__krwdf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.evf-668_juap > .jay_437__krwdf > .zsb_688-yxe
	{
		
	}
	
	
	.e_717-jsmep.jcmy_146-gao
	{
		margin-right: 0;
	}
	
	
	.e_717-jsmep.jcmy_146-gao .zk_894-zhd > input
	{
		max-width: none;
	}
	
	.e_717-jsmep.jcmy_146-gao .vm-686_vy
	{
		max-width: none;
	}
	
	
	.zsb_688-yxe > .ek_875__xi.fabtv-701_g
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.htt_769__gy
	{
		text-align: center;
	}
	
	.g_215-of
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g_215-of li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g_215-of li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jgb_310__qnuog
	{
		margin-left: 20px !important;
		
	}
	
	.jgb_310__qnuog > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hde_86__a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dp_999__b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hde_86__a > .fdwi_89-ch.qj_122__bdafz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fdwi_89-ch ul.list-recomend > li
{
	display: block;
}
	
.gbuhg-748_ox > .ofb_117-tve
{
	width: 100%;
	float: none;
}
	
.gbuhg-748_ox > .p_397__jbc
{
	width: 100%;
	float: none;
}

.gbuhg-748_ox > .p_397__jbc > .y-384_ab
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b_994__kab, .bpi_532-dvz, .ehtxe_556-roft
{
	
}

body.bpi_532-dvz .jqqq-998_j
{
	width: 800px;
}

body.bpi_532-dvz section.jqqq-998_j
{
	margin-top: 50px;
}

body.bpi_532-dvz .mp_985-f > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bpi_532-dvz .mp_985-f > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bpi_532-dvz .e_137-ratn .lcjgh_83__ervyc 
{
	margin: 0;
	margin-left: 20px;
}

body.bpi_532-dvz .e_137-ratn .u-833_g
{
	padding: 10px 0 10px 0px; 
}

body.bpi_532-dvz .u-833_g .iho_734-zamfg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bpi_532-dvz .u-833_g > .vb_758-qf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm > .dh_11__mgcg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm > .dh_11__mgcg > img
{
	height: 22px;
}

body.bpi_532-dvz .ii_564-evj .ejb-192_yc > .oil_124__g
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bpi_532-dvz .wzvs_650-bykaj.active .ejb-192_yc > .oil_124__g
{
	border: none;
}

body.bpi_532-dvz .ii_564-evj .ejb-192_yc > .oil_124__g > img
{
	height: 24px;
}

body.bpi_532-dvz .thntg-701_asge 
{
	padding:50px 0px;
}

body.bpi_532-dvz .e_717-jsmep > h4.qnvm_461-ik
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bpi_532-dvz .e_717-jsmep .vm-686_vy
{
	border-radius: 0px;
}

body.bpi_532-dvz .zsb_688-yxe > .ek_875__xi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bpi_532-dvz .zsb_688-yxe > .ek_875__xi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bpi_532-dvz .zsb_688-yxe > .ek_875__xi .eskbi_309-cte
{
	top: -20px;
}


body.bpi_532-dvz .zsb_688-yxe > .ek_875__xi .l-277_dz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bpi_532-dvz .ti_458__mbf
{
	background-color: #FFFFFF;
}


body.bpi_532-dvz .ti_458__mbf > .riv_987__zi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.bpi_532-dvz .ti_458__mbf > .riv_987__zi > div
{
	padding: 0px 30px;
}


body.bpi_532-dvz .ti_458__mbf > .riv_987__zi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bpi_532-dvz .ti_458__mbf > .riv_987__zi h2, body.bpi_532-dvz .ti_458__mbf > .riv_987__zi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.bpi_532-dvz .xeffi-514_adpvr.dlz-999_ih ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bpi_532-dvz .g_215-of
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bpi_532-dvz .g_215-of ul
{
	display: table;
    margin: 0 auto;
}
body.bpi_532-dvz .g_215-of ul li
{
	line-height: 38px;
}

body.bpi_532-dvz .g_215-of ul li:first-child
{
	margin-left: 0px;
}

body.bpi_532-dvz .g_215-of ul li:last-child
{
	margin-right: 0px;
}

body.bpi_532-dvz .htt_769__gy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bpi_532-dvz .htt_769__gy .jad-759_d
{
	color: #777777; 
}


body.bpi_532-dvz .imgblock
{
	max-width: 740px;
}


body.bpi_532-dvz .p_397__jbc .imgblock
{
	max-width: 740px;
}

body.bpi_532-dvz .xeffi-514_adpvr ul > li .abttl_210-i > img
{
	max-width: 224px;
}


body.bpi_532-dvz .q-472_cl .zsb_688-yxe > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bpi_532-dvz .jqqq-998_j
{
	width: 100%; 
}

	body.bpi_532-dvz .thntg-701_asge {
    padding: 30px 12px;
	}

	body.bpi_532-dvz .ti_458__mbf > .riv_987__zi
	{
		padding: 30px 0px;
	}

	body.bpi_532-dvz section.jqqq-998_j
	{
		margin-top: 30px;
	}


	body.bpi_532-dvz .hde_86__a > .fdwi_89-ch
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bpi_532-dvz .ehi_542-zn.dlz-999_ih
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bpi_532-dvz .xeffi-514_adpvr.dlz-999_ih
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bpi_532-dvz .i_770-xg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bpi_532-dvz .q-472_cl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bpi_532-dvz .evf-668_juap > .jay_437__krwdf
	{
		margin-top: 50px;
	}

body.bpi_532-dvz .ii_564-evj .ejb-192_yc > .oil_124__g
{
	width: 28px;
	height: 28px;
}

body.bpi_532-dvz .ii_564-evj .ejb-192_yc > .oil_124__g > img
{
	height: 28px;
}
	
	
body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm > .dh_11__mgcg
{
	width: 24px;
    height: 24px;
}


body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a > .fe-423_lm > .dh_11__mgcg > img
{
	height: 24px;
}

	
body.bpi_532-dvz .f_937__pft > .wzvs_650-bykaj > .infe-293_xyuny
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bpi_532-dvz .ii_564-evj > .f_937__pft > .wzvs_650-bykaj > .bup-436_j > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bpi_532-dvz .g_215-of ul li
{
	line-height: 20px;
}
	
body.bpi_532-dvz .htt_769__gy
{
	margin-top: 30px;
}

	
body.bpi_532-dvz .xeffi-514_adpvr.dlz-999_ih ul > li
{
	padding: 0px;
}

	
}

